<?xml version="1.0" encoding="utf-8"?>
<Server xmlns="http://xmlns.4suite.org/reserved" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <dc:description>4Suite repository default RPC server</dc:description>
  <Module>FtRpc</Module>
  <Handler>ftrpc</Handler>
  <Ident>FtRpc</Ident>
  <ServerName>localhost</ServerName>
  <Port>8803</Port>
  <Status running="1"/>
  <LogLevel>notice</LogLevel>
</Server>
